/* 
RESET STYLESHEET 
*/
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	vertical-align:baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
	display:block;
}


body {
	line-height:1;
}

ol, ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* ALL SHOULD BE ANIMATED */
.trans{transition:all 300ms ease; -o-transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease}

/* BODY AND MAIN CONTAINERS */
body {background:#FFF; font-family:'Open Sans', sans-serif; font-size:16px; color:#000; line-height:1.5em;}
#container {max-width:1160px; margin:5px auto; padding:0; word-wrap:break-word;background:#FFF;border:1px solid #CDCDCD}
#main-content {max-width:1160px; margin:0 auto 0; padding:0; text-align:left; word-wrap:break-word;}
#main-content:after {content:''; display:block; clear:both;}
#content {width:75%; float:left; padding:20px; word-wrap:break-word;}
#content:after {content:''; display:block; clear:both;}
#content-full {width:100%; float:left; padding:20px 0; word-wrap:break-word;}
#content-full:after {content:''; display:block; clear:both;}
#sidebar {width:23%; float:right; margin:0; padding:10px; word-wrap:break-word;}

/* HEADER MAIN */
header#main_header{position:relative;padding-top:32px}
header#main_header .top-menu{position:fixed;top:0px;width:100%;z-index:101;background:#00669D}
header#main_header .top-menu .menu{margin:0 auto;max-width:1160px}
header#main_header .top-menu ul li{transition:all 300ms ease;}
header#main_header .top-menu ul li a{font-size:18px;transition:all 300ms ease;}
header#main_header .top-menu ul li a:hover,header#main_header .top-menu ul li:hover{background:#189FEA}
#stork_contant{ text-decoration: none;color: #FFF;background: #063660;padding: 10px 15px;display: inline-block;cursor:pointer;float:right;position:absolute;top:0px;right:0px;font-family: 'Open Sans';}
#stork_contant:hover{background:#1A86C1}

/* HEADER FIRST */
#header-first {max-width:1160px; margin:0 auto 0; padding:20px;padding-bottom:10px}
#header-first:after {content:''; display:block; clear:both;}

/* HEADER FIRST LOGO */
#header-first .logo {width:100%; padding:10px 0;}
#header-first .logo h1 a {text-decoration:none; color:#005985; font-size:32px;font-family:'Open Sans'; font-weight:bold; padding:20px 0px; display:block}
#header-first .logo_link{display:inline-block;width:45%;vertical-align:middle}
#header-first .header_widget{width:53%;display:inline-block;vertical-align:middle}
#header-first .header_widget .head_inner_widget{float:right}
#header-first .header_widget .head_inner_widget .widget{margin:0}
#header-first .logo_link:hover{text-decoration:none}
#header-first .logo_link .logo_title{color: #FFF;text-align: center;text-shadow: 1px 1px 2px #000;font-size: 24px;padding-bottom: 5px;margin-top: -10px;}
#header-first .logo_link img{max-height:120px}
.preheadtitle, .preheadimg{width:49%;display:inline-block;vertical-align:middle}

/* HEADER SECOND */
#header-second {width:100%; margin:0; padding:0;}
#header-second:after {content:''; display:block; clear:both;}


/* HEADER SECOND HOMEPAGE IMAGE */
#header-second .header-img {width:100%; height:auto;margin-top:10px;}

/* HEADER SECOND MENU */
.nav-head {clear:both; background:#063E70}
.nav-head:after{content: "";display:block;clear:both}
.nav-head select {display:none;}
.nav-head ul {max-width:1160px; margin:0 auto 0; padding:0;}
.nav-head ul li {list-style-type:none; display:inline-block; position:relative;margin:0 -4px 0px 0;border-right: 2px solid #A6D0F0;transition:all 300ms ease}
.nav-head ul li:last-child{border-right:none}
.nav-head ul li a {text-decoration:none; color:#FFF; background:none; padding:10px 15px; display:inline-block; font-family:'Open Sans'; font-size:15px;}
.nav-head ul li:hover{background:#189FEA}
.nav-head ul li.menu-item-has-children:after{content:"";position:absolute;background:url(images/arrow-down.png);width:10px;height:9px;right:7px;top:19px;transition:all 300ms ease; -o-transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease}
.nav-head ul li.menu-item-has-children:hover:after{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg)}
.nav-head .active_menu{background:#189FEA;}
.nav-head ul.sub-menu .menu-item-has-children.active_menu > a{background:#189FEA!important}
.nav-head ul .current_menu_item {background: #189FEA;}
.nav-head .menu li.menu-item-has-children.current_page_item{padding-right:10px}
.nav-head .menu-item-has-children{padding-right:10px}
.nav-head ul.sub-menu li{padding-right:10px;background:#0C4AA6}
.nav-head ul.sub-menu li:hover{background:#189FEA}
.nav-head ul.sub-menu .menu-item-has-children:after{content:"";position:absolute;background:url(images/arrow-down.png);width:10px;height:9px;right: 6px;top: 15px;transition: all 300ms ease;-o-transition: all 300ms ease;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;transform: rotate(32deg);-webkit-transform: rotate(32deg);-moz-transform: rotate(32deg);-o-transform: rotate(32deg);}
.nav-head ul.sub-menu .menu-item-has-children:hover:after{transform: rotate(328deg);-webkit-transform: rotate(328deg);-moz-transform: rotate(328deg);-o-transform: rotate(328deg);}

/* HEADER SECOND SUBMENU */
.nav-head ul ul {display:none; position:absolute; top:100%; padding:0; text-align:left;opacity:0;transition:all 300ms ease;margin-top:30px;}
.nav-head ul ul ul {display:none; position:absolute; top:0%; left:100%;}
.nav-head ul ul a {width:12em; padding:5px 10px; background:#0C4AA6; color:#fff;font-size:14px;}
.nav-head ul li:hover > ul {display:block;}
.nav-head ul li ul li {margin:0;border-right:none}
.nav-head ul li ul li a:hover{background:#189FEA}
.nav-head ul li ul li.menu-item-has-children:after{content: none;}

/* HOMEPAGE WIDGET AREA */
#header-widgets {width:100%; margin:0 auto 0; padding:0; border-bottom:2px solid #ddd;}
#header-widgets:after {content:''; display:block; clear:both;}

.home-left {float:left; width:32%; margin:20px 0 0; padding:0; word-wrap:break-word;}
.home-middle {float:left; width:32%; margin:20px 2% 0; padding:0; word-wrap:break-word;}
.home-right {float:right; width:32%; margin:20px 0 0; padding:0; word-wrap: break-word;}

/* TITLES */
.post-title, .page-title, .archive-title{padding-bottom:8px}



/* CATEGORY */
article.archive-post{position:relative}
.catpostmetadata{  position: absolute;right: 0px;top: 0px;font-size: 13px;font-weight: bold;}

/* PAGE */
.page-title {padding:0 0 20px;}
.archive-title {margin:0 0 20px; padding:0 0 10px; color:#005985; border-bottom:2px solid #ddd;}
.pagelink {clear:both; margin:20px 0 10px;}
.edit-link {display:block; clear:both; text-align:center; margin:10px 0; padding:5px; background:#f8f8f8; border:1px solid #ddd;}


/* POST */
.post-title a:hover {color:#005985; text-decoration:none;}
.sticky {text-align:center; clear:both; color:#fff; background:#005985; margin:0 0 10px; padding:5px;}
.postmetadata {clear:both; margin:20px 0; padding:5px 10px; border:1px solid #ddd; font-size:14px}
.more {clear:both; margin:20px 0; padding:0 0 20px; border-bottom:2px solid #ddd;}
.more:after {content:''; display:block; clear:both;}
a.readmore {float:right; padding:3px 10px; background:#005985; color:#fff; text-decoration:none;border-radius:3px;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
a.readmore:hover {background:#003651;text-decoration:none}
.post-nav {display:block; clear:both;}
.post-nav:after {content:''; display:block; clear:both;}
.nav-prev {float:right; padding:5px 0;}
.nav-next{float:left; padding:5px 0;}
.archive-thumbnail{float:left;width:30%; margin-right:10px}

/* IMAGE AND VIDEO */
embed, iframe, object, video {max-width:100%;}
img {max-width:100%; height:auto;}

img.alignright {float:right; margin:0.4em 0 0.4em 1em;}
img.alignleft {float:left; margin:0.4em 1em 0.4em 0;}
img.aligncenter {display:block; margin:0.4em auto 0.4em auto;}
.alignright {float:right; margin:0.4em 0 0.4em 1em;}
.alignleft {float:left; margin:0.4em 1em 0.4em 0;}
.aligncenter {display:block; margin:0.4em auto 0.4em auto;}

.wp-post-image, .single-image {float:left; margin:0.4em 1em 0.4em 0;}

.wp-caption {background:none; max-width:100%;}
.wp-caption-text {text-align:center; word-wrap:break-word;}

.gallery dl, .gallery dt, .gallery dd {margin:0; padding:0;}
.gallery-caption {background:none; max-width: 100%;}
.gallery-caption-text {text-align:center; word-wrap:break-word;}


/* SEARCHFORM */
.search-form {padding:10px 0;}
.search-field {width:50%; margin:0 5px 0 0;transition:all 300ms ease}
.search-field:focus{}
.screen-reader-text {display:none;}

/* PAGENAVI */
.wp-pagenavi{text-align:center}
.wp-pagenavi a{padding: 5px 7px;background: #005985;color: #FFF;border-radius: 3px;}
.wp-pagenavi a:hover{background:#003651;text-decoration:none}
.wp-pagenavi span{padding:5px 7px;border-radius:3px;color: #414ED5;background: #96C5E2;}

/* COMMENTS */
#comments {clear:both; word-wrap:break-word;border-top:1px solid #DDD;padding-top:10px}
#comments textarea{width:100%}
.comment-form-author, .comment-form-email, .comment-form-url{display:inline-block;width:33%;vertical-align:top}
#comments input{width:100%}
#comments input[type="submit"]{width:250px;display:block;margin:10px auto}
#comments input[type="submit"]:hover{width:270px}
#comments .comment-list {background:#f8f8f8; border:1px solid #ddd; font-weight:normal; margin:20px 0; padding:0 20px 0 10px;}
#comments .comment-list ol {list-style:none;}
#comments .comment-list li {list-style:none; margin:0 0 0 10px;}
.comment-body {border-left:2px solid #005985; padding:0 0 0 15px; margin:20px 0;}
.comment-notes, .form-allowed-tags {font-size:0.75em; padding:5px 0;}
.comments-title, .comment-reply-title, .no-comments {clear:both; font-size:1.5em;} 
.bypostauthor {font-style:italic;}
.comment-reply-title{text-align:center}
.comment-reply-title:after{content:"";display:block;width:80px;height:1px;background:#003651;margin:10px auto}
#respond {padding:0; margin:0; clear:both;}
#commentform label {padding:0 0 5px; display:block;}

/* WIDGETS */
.widget {padding:5px; margin:0 0 20px; }
.widgettitle {margin:0 0 10px; padding:0 0 5px; color:#005985; border-bottom:2px solid #005985;font-weight:bold}

/* FOOTER */
#footer {width:100%; background:#00284C; color:#FFF; padding:0; margin:0;}
#footer:after {content:''; display:block; clear:both;}
#footer a {color:#ddd;}
#footer .site-info {clear:both; max-width:1160px; margin:0 auto 0; padding:15px 20px; text-align:center;}
#footcount{display:none}

/* FOOTER WIDGET AREA */
#footer-widgets {background:#084A84;border-bottom:1px solid #FFF}
#footer-widgets:after {content:''; display:block; clear:both;}

#footer .inner{text-align:center}
#footer .inner .grid_3{text-align:left;}
#footer .widget {padding:10px 0; margin:0 0 10px; background:none; border:none;}
#footer .widgettitle {padding:0; color:#FFF; border:0;text-align:center}
#footer .widgettitle:after{content:"";display:block;width:80px;height:1px;background:#DDD;margin:10px auto}

/* FOOTER INPUTS */
#footer input, #footer select, #footer textarea {color:#ddd;}
#footer input[type="submit"] {background:#ddd; color:#005985;}
#footer input[type="submit"]:hover {background:#fff; color:#005985;}

/* FOOTER MENU */
#footer .menu .current_page_item > a{text-decoration:underline}
